html {
  color: #222;
  font-size: 16px;
  line-height: 1.4;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

body {
  background-color: #453e4f;
  color: #FFE8D6;
  font-family: "Open sans", cursive;
  margin: 1em;
  text-align: center;
}

#myBtn {
  display: none; 
  position: fixed;
  bottom: 1em;
  right: .5em;
  z-index: 99;
  border: none;
  outline: none;
  background-color:transparent ; 
  color: #000000; 
  cursor: pointer;
  padding: 15px; 
  border-radius: 50%; 
  font-size: 2em; 
  background-color: #6a607a;
  color:white;
}

#myBtn:hover {
  background-color: #27222e;
}

header {
  margin-bottom: 30px;
}

nav {
  margin: 30px -2px 0px -2px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  text-transform: uppercase;
  padding: 1em;
  margin-top:1em;
  flex-wrap: wrap;
}

nav a {
  padding:0px 1em;
}

a:link, a:visited {
  text-decoration: none;
  color:#f19494;
}

a:hover {
  color: #F8C6C6;
}

#contact-me {
  color:#453e4f;
  background-color: #f19494;
  border: solid 6px #f19494;
  border-radius: 5px;
  /* margin-top:.5em; */
  align-self:center;
}

#contact-me:hover {
  color: #000;
}

header h1 {
  padding-top:30px;
  margin-bottom: 0;
  text-transform: capitalize;
}

header h1:hover {
  color:#E9B14C;
}

.job-title:hover {
  color:#E9B14C;
}

.job-title {
  margin-top: 0;
  font-variant: small-caps;
  text-transform: lowercase;
  font-size: 1.5em;
}

.sub-header {
  padding-top:2em;
  text-transform: uppercase;
  font-variant: small-caps;
}

h1, h2, h3, h5 {
  font-family: "Alike";
  letter-spacing: .1em;
}

.project-item h4 {
  font-variant: small-caps;
  text-transform: uppercase;
}

.project-item li {
  text-align: left;
  list-style-type: "✓";
  padding-left:1em;
}

.skills-and-tools li {
  text-align: center;
}

.project-item p {
  margin:2em;
}

.project-item a {
  color:#453e4f;
}

.project-item i {
  font-size: 1em;
  padding-left: .2em;
}

h2, h3 {
  text-transform: uppercase;
}

div {
  margin-top:30px;
  margin-bottom:80px;
}

.about-section img {
  border-radius: 50%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding:2em;
}

.about-item h4 {
  margin: 1em 0 2em 0; 
}

.about-item p {
  /* margin: 2.5em; */
  padding:0;
  text-align: left;
}

.about-main, .skills-and-tools, .projects-section {
  box-sizing: border-box;
  margin: -15px;
  padding:1em;
}

.projects-section, .skills-and-tools {
background-color: #FFE8D6;
color:#453e4f;
}

.skills-and-tools ul, 
.projects-section ul {
  list-style-type: none;
}

.skills-and-tools ul {
  padding: 3em;
}

.skills-and-tools ul li {
  border: solid 1px #6a607a;
  background-color: #6a607a;
  color:#FFE8D6;
  border-radius: 10px;
  margin: .5em 0;
}

.skills-and-tools ul li:hover {
  font-weight: bold;
}

.about-main {
  background-color: #f19494;
  color:#453e4f;
}

projects-section ul li {
  padding-left: .5em;
}

img {
  width:75%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-radius: 10px;
}

#contact {
  margin-bottom: 2em;
  color:#E9B14C;
}

.contact-section h3 {
  color:#E9B14C;
}

.contact-section h4 {
  color: #E9B14C;
}

.contact-section h4:hover {
  color:#F8D697;
}

.contact-section p:hover {
  color:#E9B14C;
}

i {
  font-size: 2em;
  padding:.5em .75em;
}

footer {
  font-size: .75em;
}

.hidden,
[hidden] {
  display: none !important;
}

.sr-only {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.sr-only.focusable:active,
.sr-only.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  white-space: inherit;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix::before,
.clearfix::after {
  content: " ";
  display: table;
}

.clearfix::after {
  clear: both;
}


   @media only screen and (min-width: 600px) {

    #header-container {
      max-width: 66%;
      margin: 0 auto;
    }

    #projects-container {
      max-width: 66%;
      margin: 0 auto;
      display:flex;
      flex-flow: row wrap;
      align-items: center;
      justify-content: center;
    }

    .about-section {
      display: flex;
      flex-flow: row wrap;
      justify-content: center;
      align-items: center;
    }

    .about-section {
      display: flex;
      flex-wrap: nowrap;
      justify-content: center;
    }
    
    .about-item {
      width:40%;
    }

    .contact-section {
      display: flex;
      flex-direction: column;
      justify-items: center;
      align-items: center;
    }
  
    .container {
      max-width: 66%;
      min-width: fit-content;
      display: flex;
      justify-content: space-evenly;
    }

    .container div {
      min-width: fit-content;
      margin: auto 2em;
    }
 

  @media only screen and (min-width: 768px) {

    .projects-section {
      display: flex;
      flex-flow: row wrap;
      justify-content: space-evenly;
      align-items:center;
    }
    
    #projects {
      width:100%;
    }
    
    .project-item {
      width: 45%;
    }

    .skills-and-tools {
      display: flex;
      flex-direction: column;
    }

    .skills-and-tools .sub-header {
      width: 100%;
    }

    .skills-and-tools ul  {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-evenly;
      width: 66%;
      align-self: center;
    }

    .skills-and-tools ul li {
      width: 30%;
      padding:1em;
    }

    .contact-section {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-evenly;
    }

    .contact-section h2 {
      width:100%;
    }

    .contact-section div {
      width:50%; 
    }
  }
  
    @media only screen and (min-width: 1200px) {
      nav {
        justify-content: right;
      }

      nav a {
        padding:0 3em;
      }

      #about-container {
        max-width: 66%;
        margin: 0 auto;
        justify-content: center;
      }

      .skills-and-tools ul {
        width: 66%;
        align-self: center;
      }
    }

  @media print,
    (-webkit-min-device-pixel-ratio: 1.25),
    (min-resolution: 1.25dppx),
    (min-resolution: 120dpi) {
  }

@media print {
  *,
  *::before,
  *::after {
    background: #fff !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]::after {
    content: " (" attr(href) ")";
  }

  abbr[title]::after {
    content: " (" attr(title) ")";
  }

  a[href^="#"]::after,
  a[href^="javascript:"]::after {
    content: "";
  }

  pre {
    white-space: pre-wrap !important;
  }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
}
}